<?php
$mysqli = new mysqli("localhost","advancedappsol_root","social@status","advancedappsol_social_status");

// Check connection
if ($mysqli -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}
?>